RubyGems Navigation menu

puppet-lint-duplicate_class_parameters-check 1.0.5

A puppet-lint extension that ensures class parameter names are unique.

Versions:

  1. 1.0.5 - August 20, 2019 (7 KB)
  2. 1.0.4 - December 18, 2017 (7 KB)
  3. 1.0.3 - November 16, 2017 (7 KB)
  4. 1.0.2 - August 21, 2016 (6.5 KB)
  5. 1.0.1 - January 29, 2016 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint >= 1.1, < 3.0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    0e95d6efaa2c5ca8a4dadae4978e653b494686433f0ad3a157d29b8df2c5a150

    Total downloads 253,337

    For this version 97,463

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: